## kic 2.4a

=== Makefile ===

dummy::
	cd src/bin; $(MAKE) depend; $(MAKE)

install::
	cd src/bin; $(MAKE) install

uninstall::
	cd src/bin; $(MAKE) uninstall

clean::
	cd src/bin; $(MAKE) clean

distclean::
	cd src/bin; $(MAKE) distclean
	-rm config.cache config.log config.status
