## kic 2.4c

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,9 @@
 
 clean::
 	cd src/bin; $(MAKE) clean
+	# cd msw_package; $(MAKE) clean
 
 distclean::
 	cd src/bin; $(MAKE) distclean
-	-rm config.cache config.log config.status
+	# cd msw_package; $(MAKE) distclean
+	-rm -rf autom4te.cache config.cache config.log config.status
