=== debian/changelog ===
kic (2.4c-4) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 15.  (Closes: #1114159)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 06 Sep 2025 22:29:13 +0200

kic (2.4c-3) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 14.
  * Do not lose hardening flags.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 09 Aug 2024 18:14:07 +0200

kic (2.4c-2) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Switched from Debian menu to XDG desktop entry.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 30 May 2024 22:17:41 +0200

kic (2.4c-1) unstable; urgency=medium

  * QA upload.
  * New upstream release. (Closes: #688189)
  * Switch to dpkg-source 3.0 (quilt) format. Consequently:
      - debian/patches/old-patches.patch: Created.
      - debian/source/format: Created.
  * Using new DH level format. Consequently:
      - debian/compat: Removed.
      - debian/control: Changed from 'debhelper' to 'debhelper-compat' in
                        Build-Depends field and bumped level to 13.
  * debian/control:
      - Added "XS-Autobuild: yes".
      - Added Homepage.
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.6.0.
      - Removed the autotools-dev from Build-Depends field.
  * debian/copyright: Updated for format 1.0.
  * debian/kic.install: Created.
  * debian/rules: Rules file recreated with "dh sequencer". (Closes: #999088)
  * debian/watch: Created.

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Mon, 17 Jan 2022 23:25:42 +0100

kic (2.4a-2) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #691834)
  * configure: Do not add -L without argument to $LIBS.  (Closes: #793367)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 23 Jul 2015 21:22:02 +0200

kic (2.4a-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control:
    - Maintainer email address was invalid and bounced. Update it to
      use a valid address. (Closes: #685959)

 -- Markus Koschany <apo@gambaru.de>  Wed, 12 Sep 2012 15:43:26 +0200

kic (2.4a-1) unstable; urgency=low

  * Initial release (Closes: #448342)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 08 Oct 2007 11:16:00 +0200
