=== debian/control ===
Source: kic
Section: non-free/x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libxdmcp-dev,
               libxext-dev,
               libxmu-dev,
               libxmuu-dev,
Standards-Version: 4.7.0
Homepage: http://www.wrcad.com/freestuff.html
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian/kic
Vcs-Git: https://salsa.debian.org/debian/kic.git

Package: kic
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Enhanced KIC layout editor
 This is an interactive graphical editor for drawing patterns used to generate
 photomasks for lithography (production of integrated circuits).
